> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Taxes

> List all taxes (all-locations and location-scoped).



## OpenAPI

````yaml get /admin/taxes
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /admin/taxes:
    get:
      tags:
        - provider
        - admin
      summary: List Taxes
      description: List all taxes (all-locations and location-scoped).
      operationId: list_taxes_admin_taxes_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/TaxSummary'
                type: array
                title: Response List Taxes Admin Taxes Get
components:
  schemas:
    TaxSummary:
      properties:
        id:
          type: string
          title: Id
          description: Unique identifier for the tax
        name:
          type: string
          title: Name
          description: Name of the tax (e.g., 'Sales Tax', 'VAT')
        percentage:
          type: number
          title: Percentage
          description: Tax percentage (e.g., 8.25 for 8.25%)
        locationIds:
          anyOf:
            - items:
                type: string
              type: array
            - type: 'null'
          title: Locationids
          description: >-
            Location IDs this tax applies to. Empty/null = all-locations (all
            locations)
        scope:
          $ref: '#/components/schemas/TaxScope'
          description: >-
            Scope of the tax (ALL, PRODUCTS_ONLY, SERVICES_ONLY,
            SPECIFIC_CATEGORIES)
          default: ALL
        categoryNames:
          anyOf:
            - items:
                type: string
              type: array
            - type: 'null'
          title: Categorynames
          description: Category names for SPECIFIC_CATEGORIES scope
      type: object
      required:
        - id
        - name
        - percentage
      title: TaxSummary
      description: Basic tax information.
    TaxScope:
      type: string
      enum:
        - ALL
        - PRODUCTS_ONLY
        - SERVICES_ONLY
        - MEMBERSHIPS_ONLY
        - SPECIFIC_CATEGORIES
      title: TaxScope

````